.product-layout{
	border: 1px solid #888; padding:10px 15px; border-radius: 10px
}

.product-layout h5 {
    font-size: 18px;
    color: #000;
    font-family: arial;
    line-height: 40px;
    font-weight: 700;
    margin: 0;
}

.product-layout img {
	border-radius: 10px; width:100%; padding: 0;
}

.buy-button{
	display: flex;
    border-radius: 15px;
    margin-top: 15px;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px 20px !important;
    background: #fff;
    border:1px solid #0186c9; 
    color: #0186c9;
    text-align: :center;
}

.buy-button:hover{
	background: #0186c9; color: #fff
}